plugin示例无法显示

0 投票

访问http://support.supermap.com.cn:8090上的plugin示例,出现以下错误提示,安装的是最新的9.0.1的插件。

this._innerSceneCtrl.SuperMapHandle is not a function

页面上的错误提示是:该插件不受支持。

看到以前也有人问,但没有最终的处理结果。

7月 31, 2018 分类:  248次浏览 | 用户: 濯耀罗 (1 分)

1个回答

0 投票
您好!您以管理员的身份运行一下插件,看能不能行。
7月 31, 2018 用户: 胡延南 名扬四海 (2,942 分)
还是同样的错误,Chrome/IE/360/Firefox/Edge都是同样的情况。

我的系统是Win10 64位,安装的插件也是64位的。

是否我不应该安装9.0.1这个版本?
再次尝试使用360,安装了非64位的插件。可以用了,汗啊……但其他的浏览器还是不行。

两个问题:

1、为什么与系统相符的64位不行,要装32的位?

2、不是说是支持跨浏览器的吗?可是这只能支持IE啊?
...